*{
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
}
h1, h2{
  font-family: 'Lora', serif;
  margin-bottom: 50px;
  font-size: 35px;
  }
a{
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  color: #FFF;
}
a:hover{
  font-family: 'Work Sans', sans-serif;
  font-size: 16px;
  color: #eeeeee;
  text-decoration: none;
}
button, .caption{
  background-color: #212529;;
  color: #FFF;
  border: none;
  padding: 5px 20px;
}
.container-fluid{
  max-width: 1330px;
  width: 92%;
}
.jumbotron{
  margin: 30px;
  padding: 180px 0; /*256px 0;*/
  /*background-image: url(images/KukintoVari.svg);*/
  background-image: url(images/onnela_design_asusteet.png);
  background-size: cover;
  background-position: center center;
  text-align: center;
}
.logo{
  max-width: 600px;
  width: 90%;
  /*Kun logo on taustakuvassa itsessäänn*/
  visibility: hidden !important;
}
.logo-ovelia{
  max-width: 400px;
  width: 90%;
  height: auto;
  margin-bottom: 45px;
}
.description{
  max-width: 600px;
  margin: auto;
  padding: 0 15px;
}
.kukinto-image{
  width: 130px;
  margin-bottom: 45px;
}
footer{
  background-color: #e0ad9c;
  text-align: center;
  color: #FFF;
  padding: 80px 0;
}
.bg-light{
  background-color: #eeeeee !important;
}
.icon{
  display: inline-block;
  font-size: 45px;
}
.contact{
  display: inline;
  font-size: 30px;
  vertical-align: middle;
}
.email{
  width: 30.5px;
}
.phone{
  width: 18px;
}
.some-btn{
  display: flex;
  align-items: center;
  position: fixed;
  background-color: #000;
  top: 0;
  right: 10%;
  padding: 15px 20px;
}
.some-btn a{
  top: 0;
}
.col-image{
  text-align: center !important;
  margin: auto;
  max-width: 699px;
}
.caption-parent{
  text-align: right;
}
.ovelia{
  padding: 0 15px;
}
.someac p{
  display: inline-block;
  background-color: #FFF !important;
  padding: 10px 15px;
  color: #e0ad9c !important;
}
.someac p{
  margin: 0;
}

@media all and (min-width:960px){
  .content-parent{
    display: table;
    /*height: 50%;*/
  }
  .content{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
  }
}
@media all and (max-width:960px){
  .bg-light{
    background-color: #FFF !important;
  }
  .col-image{
    text-align: center !important;
    width: 90%;
  }
  .caption-parent{
    text-align: center;
  }
  .ovelia{
    padding: 45px 0;
  }
  .caption{
    margin-bottom: 0 !important;
  }
  .jumbotron{
    margin: 30px;
    padding: 150px 0; /*256px 0;*/
    margin: 20px;
  }
  .logo{
    max-width: 400px;
    width: 90%;
  }
  .some-btn {
    padding: 10px 15px;
  }
  .description{
    padding-bottom: 25px;
  }
}
  @media all and (max-width:500px){
    h1, h2{
      margin-bottom: 25px;
      font-size: 25px;
    }
    .logo-ovelia {
      margin-bottom: 25px;
    }
    .icon{
      font-size: 35px;
    }
  }
